Szukam silnika minecraft na wersje 1.7x

Tagi: #<Tag:0x00007f4110c5b450>

Cześć tak jak w temacie szukam silnika na wszystkie wersje albo przynajniej kilka 1.7x

#1649

http://tcpr.ca/files/spigot/spigot-1.7.10-SNAPSHOT-b1649.jar

Ale jakiego silnika? Do czego? Do modów, pluginów, vanilia?

Pluginy

Btw. Po co się cofać do 1.7? 1.10 jest przecież fajniejsze…

###PAPERSPIDGOT 1.7.10
http://sh.st/nAV6T?utm_source=&utm_medium=QL&utm_name=1
###SPIDGOT 1.7.10
http://tcpr.ca/files/spigot/spigot-1.7.9-R0.2-SNAPSHOT.jar

Polecam zapoznać się z tym rozpisem:

W sprawie wersji muszę również zgodzić się z użytkownikiem @koweq , używanie tak starych wersji nie prowadzi do sukcesu.

@Nieznajomy11
To jeden z bardziej zbudowanych i pełnych błędów buildow…

Najlepszym rozwiązaniem wg mnie jest nowszy silnik i ProtocolSupport https://www.spigotmc.org/resources/protocolsupport.7201/

Istnieje również dodatek do zablokowania pewnych niepotrzebnych wersji - 1.6-1.4: https://www.spigotmc.org/resources/blockversion-for-protocolsupport.21202/

Inny przydatny dodatek pokazujący jaka wersje preferują gracze: https://www.spigotmc.org/resources/clientstats-bukkit-spigot.24329/

I dodatek naprawiajacy bossbar: https://www.spigotmc.org/resources/protocolsupportlegacybossbar.23642/